local fn = _gn(0x25615540D894B814)
--- Enabling this on a radius blip will make it outline only. See https://cdn.discordapp.com/attachments/553235301632573459/575132227935928330/unknown.png
function Global.SetRadiusBlipEdge(blip, toggle)
	return _in2(fn, blip, toggle)
end
